#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-megaparsec
version:              2.2.0
visibility:           public
id:                   hspec-megaparsec-2.2.0-C6vCGrtw0uBHSBHnWzRbwD
key:                  hspec-megaparsec-2.2.0-C6vCGrtw0uBHSBHnWzRbwD
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/hspec-megaparsec
synopsis:             Utility functions for testing Megaparsec parsers with Hspec
description:
    Utility functions for testing Megaparsec parsers with Hspec.

category:             Testing, Parsing
abi:                  5c0a08766477823c9bd0d842e657c078
exposed:              True
exposed-modules:      Test.Hspec.Megaparsec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hspec-megaparsec-2.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hspec-megaparsec-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-megaparsec
hs-libraries:         HShspec-megaparsec-2.2.0-C6vCGrtw0uBHSBHnWzRbwD
depends:
    base-4.16.4.0 containers-0.6.5.1
    hspec-expectations-0.8.3-1zJ9Bt2UKIO1izJ8suxZW5
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme

haddock-interfaces:
    /usr/share/doc/haskell-hspec-megaparsec/html/hspec-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-megaparsec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

